## python-pure-eval 0.2.2

=== debian/changelog ===
python-pure-eval (0.2.2-1) unstable; urgency=medium

  * New upstream version 0.2.2

 -- Gordon Ball <gordon@chronitis.net>  Fri, 28 Jan 2022 08:21:31 +0000

python-pure-eval (0.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1003716)

 -- Gordon Ball <gordon@chronitis.net>  Fri, 14 Jan 2022 11:36:10 +0000
