=== debian/control ===
Source: python-pure-eval
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Gordon Ball <gordon@chronitis.net>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-pytest <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://github.com/alexmojaki/pure_eval
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pure-eval.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pure-eval
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-pure-eval
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Safely evaluate Python AST nodes without side effects
 Python library to evaluate certain AST nodes without triggering arbitrary
 code which might have unwanted side effects.
