=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-pytest <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/alexmojaki/pure_eval
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pure-eval.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pure-eval
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pure-eval
 Architecture: all
