=== debian/watch ===
version=4
https://github.com/alexmojaki/pure_eval/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
